.cookiebar{
    font-size: 16px;
    width: 100%;
    opacity: 0.75;
    position: fixed;
    padding: 20px 5px;
    bottom: 0;
    color: white;
    text-transform: none;
    background: #232323;
    text-align: center;
    line-height: 2;
}

a#save, a#read{
    letter-spacing: 1px;
    background-color: black;
    padding: 0px 10px;
    border-radius: 9px;
    box-shadow: 1px 1px rgba(255, 255, 255, 0.31);
    text-decoration: none;
}

a#save{
    color: white;
    background-color: #0d530d;
}
a#read{
    color: white;
    background-color: #926523;
}
a#save:hover{
    background-color: #24c424;
}
a#read:hover{
    background-color: #ffc673;
}

ol.cookie-list li {
    text-decoration: underline;
}

.cookie-name {
    display: inline-block;
    min-width: 125px;
}
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}


.popup {
    position: fixed;
    bottom: 10vw;
    text-align: center;
    width: 70vw;
    margin-left: 15vw;
    padding: 1vw;
    box-shadow: 0px 3px 5px grey;
    color: white;
    border-radius: 15px;
    z-index:9999;
}

.popup.success {
    background-color: #00791f;
}

.popup.danger {
    background-color: #9e0000;
}